@charset 'UTF-8';.slick-loading .slick-list{//background:#fff url('client-lib/css/ajax-loader.gif') center center no-repeat}
@font-face{font-family:'slick';font-weight:normal;font-style:normal;src:url('client-lib/css/fonts/slick.eot');src:url('client-lib/css/fonts/slick.eot?#iefix') format('embedded-opentype'),url('client-lib/css/fonts/slick.woff') format('woff'),url('client-lib/css/fonts/slick.ttf') format('truetype'),url('client-lib/css/fonts/slick.svg#slick') format('svg')}
.slick-prev,.slick-next{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:20px;height:20px;padding:0;-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:0;outline:0;background:transparent}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color:transparent;outline:0;background:transparent}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity:1}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity:.25}
.slick-prev:before,.slick-next:before{font-family:'slick';font-size:20px;line-height:1;opacity:.75;color:white;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-prev{left:-25px}
[dir='rtl'] .slick-prev{right:-25px;left:auto}
.slick-prev:before{content:'←'}
[dir='rtl'] .slick-prev:before{content:'→'}
.slick-next{right:-25px}
[dir='rtl'] .slick-next{right:auto;left:-25px}
.slick-next:before{content:'→'}
[dir='rtl'] .slick-next:before{content:'←'}
.slick-dotted.slick-slider{margin-bottom:30px}
.slick-dots{position:absolute;bottom:-25px;display:block;width:100%;padding:0;margin:0;list-style:none;text-align:center}
.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer}
.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:0;background:transparent}
.slick-dots li button:hover,.slick-dots li button:focus{outline:0}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity:1}
.slick-dots li button:before{font-family:'slick';font-size:6px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'•';text-align:center;opacity:.25;color:black;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-dots li.slick-active button:before{opacity:.75;color:black}
.cp-small-slider-heading{font-size:2.25rem;color:var(--f-base-color-solid-grey-100);font-family:'Jotia' !important;font-weight:200;margin-bottom:1.5rem}
.cp-small-slider-body article{height:12.1875rem;width:18.75rem}
.cp-small-article-banner{height:75%;width:100%;background-position:center;background-size:cover;background-repeat:no-repeat;border-top-right-radius:var(--f-base-border-radius-large);border-top-left-radius:var(--f-base-border-radius-large);cursor:pointer}
.cp-small-article-banner img{height:100%;border-top-right-radius:var(--f-base-border-radius-large);border-top-left-radius:var(--f-base-border-radius-large);width:100%}
.cp-small-article-footer{display:flex;justify-content:space-between;padding:.875rem;background:var(--f-base-color-solid-white);border-bottom-left-radius:var(--f-base-border-radius-large);border-bottom-right-radius:var(--f-base-border-radius-large)}
.cp-small-article-footer .button-content{width:100%}
.cp-small-article-footer>span:first-child{font-size:.875rem;color:var(--f-base-color-solid-grey-100);font-weight:600;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.cp-small-article-footer a{width:100%;display:flex;align-items:baseline;justify-content:space-between;color:var(--f-base-color-solid-grey-100);white-space:nowrap;font:var(--f-brand-type-subheading-medium)}
.ncp-partners-sidepanel-content{width:100%;min-height:1.875rem;margin-top:10%;padding:0 1.25rem 1.25rem 1.25rem;display:flex;flex-direction:column}
.cp-small-article-footer a{text-decoration:none !important}
.cp-small-article-footer a:hover .ncp-teaser-link-text{text-decoration:none !important}
.cp-small-article-footer a .icon-arrow-right3{text-decoration:none !important}
.cp-small-article-footer>span:first-child{font-size:.875rem;color:var(--f-base-color-solid-grey-100);font-weight:600}
.cp-small-slider .slick-next,.cp-small-slider .slick-prev{width:2.5rem;height:2.5rem;background-color:rgb(255 255 255 / 75%);box-shadow:0 8px 26px #0000001F;border-radius:100%;z-index:5}
.cp-small-slider .slick-prev:hover,.cp-small-slider .slick-prev:focus,.cp-small-slider .slick-next:hover,.cp-small-slider .slick-next:focus{background-color:var(--f-brand-color-background-light)}
.cp-small-slider .slick-slide{margin-right:0}
.cp-small-slider .slick-slide:last-child .strip{margin-right:0}
.cp-small-slider .slick-prev{left:.125rem}
.cp-small-slider .slick-next{right:-0.625rem}
.cp-small-slider .slick-prev:before,.cp-small-slider .slick-next:before{width:.5625rem;height:.5625rem;display:block;left:.9375rem;top:1rem;position:absolute;transform:rotate(45deg);content:''}
.cp-small-slider .slick-prev:before{border:2px solid var(--f-brand-color-text-default);border-top:var(--f-brand-color-background-light);border-right:var(--f-brand-color-background-light)}
.cp-small-slider .slick-next:before{border:2px solid var(--f-brand-color-text-default);border-left:var(--f-brand-color-background-light);border-bottom:var(--f-brand-color-background-light)}
.cp-small-slider .slick-dots{bottom:-2.375rem}
.cp-small-slider .slick-dots li{margin:0;display:inline-block !important}
.cp-small-slider .slick-dots li{margin:0}
.cp-small-slider .slick-dots li button{padding:0}
.cp-small-slider .slick-dots li button:before{content:'';border-radius:100%;background:#000;width:.5rem;height:.5rem}
.slick-initialized .cp-small-slider.slick-slide{padding-left:0;width:21.25rem}
.cp-small-slider-body.bb-no-slider{display:flex;flex-wrap:wrap;gap:1rem}
.accordion .cp-small-slider-body.bb-no-slider{padding-left:1.5rem;padding-right:0}
.cp-small-slider-body.bb-no-slider>*{flex:0 0 calc(25% - 0.75rem);max-width:calc(25% - 0.75rem)}
@media(max-width:980px){.cp-small-slider-body.bb-no-slider>*{flex:0 0 calc(50% - 0.5rem);max-width:calc(50% - 0.5rem)}
}
@media(max-width:600px){.cp-small-slider-body.bb-no-slider>*{flex:0 0 100%;max-width:100%}
}
.cp-small-article-banner.bb-full-image{height:100%;cursor:default}
.cp-small-article-banner.bb-full-image img{border-bottom-right-radius:var(--f-base-border-radius-large);border-bottom-left-radius:var(--f-base-border-radius-large)}
.accordion .cp-small-slider-content article>div:first-child.bb-full-image{border-bottom:var(--f-base-border-size-1) solid var(--f-base-color-solid-grey-25);border-bottom-right-radius:var(--f-base-border-radius-large);border-bottom-left-radius:var(--f-base-border-radius-large)}
@media only screen and (max-width:768px){.cp-small-slider .slick-slide{margin-right:1rem}
.cp-small-slider .slick-slide:first-child{margin-left:1rem}
}
#ncp-partners-sidepanel-overlay{position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.7);display:none;z-index:999}
#ncp-partners-sidepanel{position:fixed;top:0;right:-40%;height:100%;width:40%;background-color:var(--f-base-color-solid-white);box-shadow:-0.125rem 0 .3125rem rgba(0,0,0,0.2);z-index:1000;transition:right .2s ease;overflow-y:auto;overflow-x:hidden;display:flex;flex-direction:column}
#ncp-partners-sidepanel .close-btn{position:absolute;top:.3125rem;right:.9375rem;font-size:1.75rem;cursor:pointer;color:var(--f-base-color-solid-grey-100);background:0;border:0}
@media only screen and (max-width:768px){#ncp-partners-sidepanel{width:100%;height:90%;bottom:0;top:auto;border-top-right-radius:var(--f-base-border-radius-large);border-top-left-radius:var(--f-base-border-radius-large);right:-100%;transition:bottom .2s ease}
}
.accordion-module{position:relative}
.C13_1 .accordion-module .accordion-module-item:first-child{border-top:none !important}
.C13_1 .accordion-module .accordion-module-item:first-child{border-top:var(--f-base-border-size-1) solid #4a4e49}
.C13_1 .accordion-module .accordion-module-item{border-width:0;border-color:transparent transparent #4a4e49}
.accordion-module-item{position:relative;border:solid;border-width:0 0 var(--f-base-border-size-1);border-color:transparent transparent #5c0931 transparent}
.C13_1 .accordion-module .accordion-module-item .accordion-module-opener{background:0}
.C13_1 .accordion-module .accordion-module-item .accordion-module-opener{font-size:.875rem;font-weight:bold;font-family:'Graphik Web',sans-serif;background-color:var(--f-base-color-solid-white);color:var(--f-base-color-solid-grey-100);padding:1.25rem 0 1.25rem}
.C13_1 .accordion-module .accordion-module-item button{font-size:1.125rem;font-weight:normal;border-bottom:var(--f-base-border-size-1) solid var(--f-base-color-solid-grey-25);color:var(--f-base-color-solid-grey-100);font-family:'Graphik Web',sans-serif}
button:not(:disabled),[type="button"]:not(:disabled),[type="reset"]:not(:disabled),[type="submit"]:not(:disabled){cursor:pointer}
[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}
.accordion-module-opener{background:0;display:block;width:100%;font-size:1.25rem;font-weight:300;border-radius:0;padding:.5625rem 1.25rem .5625rem 0;text-align:left;color:#5c0931;border:0;position:relative}
button,input{overflow:visible}
button,select{text-transform:none}
.collapse:not(.show){display:none}
.collapse{display:none}
.C13_1 .accordion-module .accordion-module-item .accordion-module-opener:after{transform:rotate(90deg)}
.C13_1 .accordion-module .accordion-module-item .accordion-module-opener:after{right:1.25rem;left:auto;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.accordion-module-opener:after{content:'\e9ac'}
.active .accordion-module-opener:after{-webkit-transform:rotate(-90deg);-ms-transform:rotate(-90deg);transform:rotate(-90deg);transition:-webkit-transform .5s ease;transition:transform .5s ease;transition:transform .5s ease,-webkit-transform .5s ease}
.accordion-module-opener:after{position:absolute;right:.1575rem;top:50%;margin:-0.75rem 0 0;font-size:1.5rem;color:#000;font-family:icomoon !important;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);transition:-webkit-transform .5s ease;transition:transform .5s ease;transition:transform .5s ease,-webkit-transform .5s ease;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.C13_1 .accordion-module .accordion-module-content{padding:0 0 0 0 !important}
.accordion-module-content{font-size:.9375rem !important;line-height:1.5 !important;font-weight:400 !important;color:#000}
.whitefontP{margin-right:0 !important;margin-left:0 !important;width:100% !important;text-align:center}
.ncp-partners-sidepanel-content .main-holder-sm>div:nth-child(3) .whitefontP{text-align:left}
.ncp-partners-sidepanel-content .main-holder-sm{margin-top:-2.5rem}
.ncp-partners-sidepanel-content>div:first-child .whitefontP{margin-top:-2.8125rem}
.accordion-module-content .qtr-txt-black p,.accordion-module-content .qtr-txt-maroon p,.accordion-module-content .qtr-txt-maroon p a{font-size:var(--f-base-type-scale-3);font-family:'Graphik Web',sans-serif;font-weight:300;color:var(--f-base-color-solid-grey-75) !important;text-align:left}
.ncp-partners-sidepanel-content .logotext-partner.section .qtr-txt-black *{color:var(--f-base-color-solid-grey-100) !important}
.ncp-partners-sidepanel-content .accordion-module-content .bulleted-list{text-align:left;padding-left:.75rem;padding-top:0;font-size:.875rem !important;font-weight:300 !important;color:var(--f-base-color-solid-grey-75) !important}
.ncp-partners-sidepanel-content .award-logo-content{margin:0;display:flex;justify-content:center;margin-bottom:1.25rem}
.ncp-partners-sidepanel-content .accordion-module-content .whitefont{background-color:inherit !important;margin-bottom:0 !important;margin-top:1rem !important}
.ncp-partners-sidepanel-content .title.section *{color:var(--f-base-color-solid-grey-100);font-size:1rem;text-align:center}
.ncp-partners-sidepanel-content .award-logos.section{border-bottom:0;border-top:0;margin-top:var(--f-base-space-6n);position:sticky;top:0;z-index:9999999999999;background:#fff}
.ncp-partners-sidepanel-content>.logotext-partner:not(:first-of-type) p{text-align:left}
.ncp-partners-sidepanel-content .bulleted-list{text-align:left;padding-left:.625rem;padding-top:0}
.ncp-partners-sidepanel-content .bulleted-list li{font-size:1rem}
.ncp-partners-sidepanel-content .heading-block h3{font-size:1rem;color:var(--f-base-color-solid-grey-100);font-weight:600;font-family:"GraphikRegular"}
.accordion .cp-small-slider-content article>div:first-child{border-top:var(--f-base-border-size-1) solid var(--f-base-color-solid-grey-25);border-right:var(--f-base-border-size-1) solid var(--f-base-color-solid-grey-25);border-left:var(--f-base-border-size-1) solid var(--f-base-color-solid-grey-25);border-bottom:0}
.accordion .cp-small-slider-content article>div:nth-child(2){border-top:var(--f-base-border-size-1) solid var(--f-base-color-solid-grey-25);border-right:var(--f-base-border-size-1) solid var(--f-base-color-solid-grey-25);border-left:var(--f-base-border-size-1) solid var(--f-base-color-solid-grey-25);border-bottom:var(--f-base-border-size-1) solid var(--f-base-color-solid-grey-25)}
.accordion .cp-small-slider-content .slick-track{margin-bottom:.3125rem}
@media only screen and (max-width:768px){.ncp-partners-sidepanel-content>div:first-child .whitefontP{margin-top:-2.1875rem}
.ncp-partners-sidepanel-content .main-holder-sm{margin-top:-1.875rem}
#bb-tab-partners .accordion .container{padding:0 !important}
.accordion .cp-small-slider-body.bb-no-slider{padding-left:var(--f-base-space-4);padding-right:1.5rem}
#bb-tab-partners .terms-and-conditions-accordion{padding-left:1rem !important}
.accordion .cp-small-slider .planyourtrip-desc{padding-left:1rem !important;padding-right:1rem !important}
}
@media only screen and (min-width:980px){.ncp-partners-sidepanel-content .award-logo-content:first-child{width:100%;padding-left:0;margin-right:1.875rem;text-align:center}
.ncp-partners-sidepanel-content .award-logo-content a{width:100%;display:flex;justify-content:center}
}
#bb-tab-partners .video-teaser-component{margin-bottom:var(--f-base-space-6) !important}
#bb-tab-partners .terms-and-conditions-accordion{font:var(--f-brand-type-body-medium) !important;padding:24px !important}
#bb-tab-partners .video-component p{font:var(--f-brand-type-body) !important}
.ncp-sidepanel-flow-content{overflow-y:auto;overflow-x:hidden;flex:1}
.ncp-sidepanel-flow-content .whitefontP{text-align:left}
.accordion .cp-small-slider .planyourtrip-desc{padding-left:26px;margin-bottom:var(--f-base-space-6)}